@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed');

.cardtitle {
    font-size: 16px;
    color: grey !important;
    padding: 14px;
    background: #F2F3F3 !important;
    font-family: 'Roboto Condensed', sans-serif;
    border-bottom: 1px solid lightgray;
}

p {
    font-size: 14px !important; 
    font-family: 'Roboto Condensed', sans-serif !important;
}

.title {
    flex-direction: row;
    align-items: center;
    font-size: 20px;
    color: grey;
    font-family: 'Roboto Condensed', sans-serif;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}
.float-button2 {
    z-index: 1;
    position:fixed;
    right:4%;
    bottom:10%;
}
.filter-css {
    display: flex;
    flex-direction: row;
    align-items: center;
    font-size: 20px;
    color: grey;
    padding: 18px;
    background: #F2F3F3;
    font-family: 'Roboto Condensed', sans-serif;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.card-footer {
    border-top: 1px solid lightgrey;
    font-size: 20px;
    color: grey !important;
    padding: 18px;
    background: #F2F3F3 !important;
    font-family: 'Roboto Condensed', sans-serif;
}

.mat-card-content {
    margin-bottom: 0px;
}

/* .mat-toolbar[_ngcontent-c11] {
    background: #F2F3F3;
    color: #000000;
} */

.grid-container {
    margin: 20px;
    height: auto;
}

.mat-grid-list {
    height: auto;
}  
  
.dashboard-card {
    position: absolute;
    top: 15px;
    left: 15px;
    right: 15px;
    bottom: 15px;
}
  
.more-button {
    position: absolute;
    top: 5px;
    right: 10px;
}
  
.dashboard-card-content {
    text-align: center;
}

.spacer {
    flex: 1 1 auto;
}

/* add sidenav */

.mat-drawer {
    position: fixed;
    width: 50%;
}

.mat-toolbar {
    background: #414EB0;
    color: #ffffff;
}

.icon {
    color: #ffffff;
}

.mat-form-field {
    width: 100%;
}

@media screen and (max-width: 600px) {
    .mat-drawer {
        position: fixed;
        width: 100%;
    }
}

/* ends */ 
  
.mat-raised-button{
    margin-top: 15px;
}

.float-button {
    z-index: 1;
    position:fixed;
    right:4%;
    bottom:10%;
}

.show-posts {
    z-index: 1;
    position: fixed;
    left: 50%;
    top: 95%;
    transform: translate(-50%,-50%);
}

.mat-spinner {
    margin:auto;
    display:block;
}

@media screen and (max-width: 600px) {
    .float-button {
        z-index: 1;
        position:fixed;
        right:10%;
        bottom:10%;
    }

    .col-auto {
        width: 38%;
    }

    .grid-container {
        margin: 0px;
    }

    .dashboard-card {
        height: 100%;
    }
}

.mat-card {
    padding: 18px;
}

.flex-container {
    display: flex;
    flex-wrap: wrap;
    margin-left: 5px;
    margin-right: 5px;
    height: 100%;
    /* background: #F4CCE1; */
}

.colmd3 {
    padding-left: 5px;
    padding-right: 5px;
    /* padding: 0px; */
    margin-top: 10px;
}
  
.no-gutters {
    margin-bottom: -7px;
}

.mat-card-image {
    width: calc(100% + 36px);
    height: 220px;
    margin: 0 -24px 16px -18px;
}

.mat-expansion-panel-header {
    padding: 0;
}

:host /deep/ .mat-expansion-panel-body {
    padding: 0px !important;
}

.overflow {
    overflow-x: auto;
    height: 220px;
    padding: 10px;
}

.overflow::-webkit-scrollbar {
    width: 0.4em;
}
  
.overflow::-webkit-scrollbar-track {
    box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}
  
.overflow::-webkit-scrollbar-thumb {
  background-color: #00DAC6;
  outline: 1px solid rgb(12, 88, 163);
}

.mat-card-image:first-child {
    margin-top: -18px;
}

.example-card{
    padding: 0px;
}

.docs-primary-header {
    padding-left: 20px;
    padding: 85px 25px;
    height: 138px;
    padding-top: 17px;
    border-bottom: 1px solid lightgray;
    font-family: 'Audiowide', cursive;
    font-size: 7px;
    color: gray;
    background: #6C00E7;
    position: relative;
    /* z-index: -1 */
}

.component-page-header {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

/**************************************************/

.appereance {
    position: relative;
    /* bottom: 10%;
    left: 13px;
    right: 13px; */
    /* top: 120px; */
    margin-top: -80px;
    /* padding: 10px;
    border-radius: 30px 50px; */
}

.radius {
    border-radius: 30px;
}

.mat-paginator {
    border-bottom-left-radius: 30px;
    border-bottom-right-radius: 30px;
}

.ellipsis {
    white-space: nowrap; 
    overflow: hidden;
    text-overflow: ellipsis;
}
